*{
margin:0;
padding:0;
}
body{
background-color:#D0EFFC;
}
#container{
width:450px;
height:450px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:14px;
background-color:#ffffff;
}
#header{
width:450px;
height:82px;
border-top:5px #55C3F1 solid;
border-bottom:2px #55C3F1 solid;
}

h1{
margin-top:5px;
}
#contents{
height:329px;
width:400px;
}
#contents dl{
padding:37px 0 15px 37px;;
}
#contents dt{
margin-bottom:15px;
}
#contents p{
padding:0 0 15px 37px;
}
#footer{
clear:both;
width:450px;
height:32px;
color:#FFFFFF;
background:url(image/link_footer.jpg) no-repeat 0 0;
font-size:120%;
letter-spacing:5px;
}
#footer p{
text-align:center;
padding-top:8px;
}
#footer a{
text-decoration:none;
color:#FFFFFF;
}